<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array("_0c5123aa744f69bbc0e8b3ea2f" . "6e847d" => base64_decode("bG1" . "zZw" . "=="), "_a540f3d49e78c8620c4547" . "ce19cefb33" => base64_decode("Y29tbW9uLnRyYXNoX2Nhbi5kZWxl" . "dGVkX2J5X2FkbWluaXN0cmF0b3I="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"]["_0c5123aa" . "744f69bbc" . "0e8b3ea2f" . "6e847d"]($GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_a540f3d49e78" . "c8620c4547ce1" . "9cefb33"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_0c5123aa744f69bbc0" . "e8b3ea2f6e847d"]($GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_a540f3d49e78c8620" . "c4547ce19cefb33"]);
        }
        return parent::FormatAsText($value);
    }
}